Subject: 17547879 ; Broker - IT ; Italian F1 GP 2018 - Sunday ; 02/09/2018 ; Unsure about the ticket
From: Ashwinee Latchayya <[email-masked]>
To: Brian Sexton <[email-masked]>
Cc: Vijender Sharma <[email-masked]>
Date: Fri, 31 Aug 2018 18:12:48 +0530 (IST)

Hi Brian, 

The tickets uploaded by the seller says 'Ridotto' which means reduced ; however Italian agent is unsure whether this is a concession ticket. 

I've compared the ticket with another one (the one I flagged to you to upload) - TID: 17825370. 

I know as per the latest update - we are supposed to sub ; however here ; the agent is unsure whether it's correct or not. 

Would it be possible to get this checked with another IT agent please so that Vijender can take appropriate action. 

Regards, 
Ashwinee 

From: "Vijender Sharma" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Friday, 31 August, 2018 16:16:31 
Subject: Urgent TID: 17547879 Power Broker-IT Italian F1 GP 2018 - Sunday 02/09/2018 Issue: Buyer asking for "reduced" 

Hi Ash 

The buyer in this case is asking why the word "Ridotto" (means reduced) is written on the tickets. I have checked the tickets, there are no listing notes. 
Check and update as soon as possible. 

Regards 
Vijender